html,
body {
  height: 100%;
}
* {
    box-sizing:border-box;
}
img {
    max-width:100%;
}
.clearfix:before, .clearfix:after {
	content: "";
	display: block;
	clear: both;
	height: 0;
}
.clearfix {
	zoom: 1;
 *zoom:1; /* ÎªÁË¼æÈÝie6 */
}
.btn1 {
  color: #FFFFFF;
  display: inline-block;
  background-color: #1ea0fa;
  border-radius: 4px;
  text-align: center;
  border: none;
}
.btn1:hover {
  color: #FFFFFF;
  background: #0987db;
}
.btn2 {
  color: #666666;
  display: inline-block;
  border-radius: 4px;
  text-align: center;
  border: 1px solid #abafb2;
}
.btn2:hover {
  border: 1px solid #1ea0fa;
  color: #1ea0fa !important;
}
.btn3 {
  color: #1ea0fa;
  display: inline-block;
  background-color: #ffffff;
  border: 1px solid #1ea0fa;
  border-radius: 4px;
  text-align: center;
}
.btn3:hover {
  color: #FFFFFF;
  background: #1ea0fa;
}
.a-inline {
  color: #1ea0fa;
  text-decoration: underline;
}
.a-inline:hover {
  color: #0987db;
}
.a-aline-gray {
  font-weight: normal;
  color: #666666;
  text-decoration: underline;
}
.a-aline-gray:hover {
  color: #1ea0fa;
}
.col_999 {
  color: #999;
}
.entrance_inner {
  width: 990px;
  margin: 0 auto;
  line-height: 68px;
}
.entrance_wrap {
  width: 100%;
  height: 100%;
  background-color: #f5f7fa;
  position: relative;
}
.entrance_header {
  background-color: #fff;
  width: 100%;
  position: relative;
  height: 68px;
}
.entrance_header .entrance_btn {
  margin: 19px 0 0 15px;
}
.entrance_header .btn_frame {
  float: left;
  margin-right: 10px;
}
.entrance_header .btn_frame a {
  font-size: 16px;
  color: #ff941a;
  border: 1px solid #ff941a;
  border-radius: 6px;
  display: block;
  width: 68px;
  line-height: 28px;
  text-align: center;
}
.entrance_header .btn_frame a:hover {
  background-color: #ff941a;
  color: #fff;
}
.entrance_footer {
  width: 100%;
  position: fixed;
  bottom: 0;
  text-align: center;
  height: 54px;
  line-height: 54px;
  background-color: #ffffff;
}
.entrance_footer .division {
  margin: 0 8px;
  color: #999;
  font-size: 14px;
}
.entrance_container {
  height: 100%;
  width: 990px;
  margin: 0 auto;
  background: url("/images/newimg/entrance-web/visit-bg.png") center top;
}
.visit_ent {
  margin: 0 auto 60px;
  position:relative;
  top:200px;
  width: 460px;
  background-color: #ffffff;
  box-shadow: 0px 4px 4px 0px rgba(177, 185, 193, 0.63);
  border-radius: 4px;
  overflow: hidden;
}
.pull-left {
    float: left !important;
}
.pull-right {
    float: right !important;
}
@media screen and (max-width:1440px){
    .visit_ent{
        top:60px;
    }
}
.visit_ent .v-head {
  text-align: center;
  width: 100%;
  min-height: 90px;
  background: url("/images/newimg/entrance-web/headbg.png") repeat-y;
  background-size: 100%;
  overflow: hidden;
  color: #ffffff;
}
.visit_ent .v-head .title {
  padding: 0 40px;
  margin-top: 20px;
  font-size: 18px;
}
.visit_ent .v-head .mess {
  font-size: 14px;
  margin-top: 10px;
  margin-bottom: 24px;
}
.visit_ent .v-cont {
  background: #FFFFFF;
  padding-bottom: 40px;
}
.visit_ent .v-cont .caption {
    margin: 38px 30px 0;
    font-size: 14px;
    color: #666666;
}
.visit_ent .v-cont .password-box {
  position: relative;
  margin-left: 30px;
  margin-top: 16px;
}
.touch .visit_ent .v-cont .password-box{
    margin:16px 20px 0;
}
.visit_ent .v-cont .password-box .input-box {
    position: relative;
    width: 310px;
    height: 38px;
    background-color: #ebedf0;
    border-radius: 4px;
    margin-right: 10px;
}
.visit_ent .v-cont .password-box .input-box input {
  width: 85%;
  margin-top: 10px;
  background: transparent;
  border: none;
  padding-left: 10px;
}
.visit_ent .v-cont .password-box .input-box i {
  cursor: pointer;
  position: absolute;
  right: 14px;
  top: 10px;
  width: 18px;
  height: 18px;
  background: url("/images/newimg/entrance-web/display.png");
}
.visit_ent .v-cont .password-box .input-box i:hover {
  background: url("/images/newimg/entrance-web/display-pre.png");
}
.visit_ent .v-cont .password-box .input-box .conceal {
  background: url("/images/newimg/entrance-web/hides.png");
}
.visit_ent .v-cont .password-box .input-box .conceal:hover {
  background: url("/images/newimg/entrance-web/hides-pre.png");
}
.visit_ent .v-cont .password-box .a-visit {
  width: 80px;
  height: 38px;
  line-height: 38px;
  font-size: 14px;
}
.visit_ent .v-cont .password-box  .divbox {
 margin-top:20px;
 height:38px;
}
.visit_ent .v-cont .tit-text {
padding-top:20px;
  color: #ff6161;
  font-size: 14px;
}

.visit_ent_external .external_ent_cont {
  font-size: 14px;
}
.visit_ent_external .external_ent_cont .prompt-text {
  color: #666666;
  margin-top: 34px;
  padding: 0 20px;
  line-height: 18px;
}
.external_query_cond {
  margin-top: 24px;
  margin-left: 30px;
}
    .external_query_cond label .input-box {
        margin-top: 8px;
        margin-bottom: 12px;
        width: 400px;
        height: 40px;
        background-color: #ebedf0;
        border-radius: 4px;
    }
.external_query_cond label .input-box input {
  width: 96%;
  *width: 370px;
  margin-top: 10px;
  margin-top: 7px\9;
  margin-left: 10px;
  *margin-left: -15px;
  background: transparent;
  border: none;
}
.query-btn-box {
  position: relative;
  margin-top: 30px;
}
.query-btn-box .query-btn {
  width: 80px;
  height: 36px;
  line-height: 36px;
  margin-bottom: 62px;
}
.query-btn-box .tit-text {
  position: absolute;
  top: 52px;
  left: 50%;
  margin-left: -28px;
  color: #ff6161;
  font-size: 14px;
}
.touch .query-btn-box{
    padding:0 20px;
}
.access-wrap {
    font-size: 14px;
    text-align: center;
}
.access-wrap .non-access-img {
  display: inline-block;
  margin-top: 64px;
  width: 94px;
  height: 94px;
}
.access-wrap .text-info {
  margin-top: 20px;
}
.access-wrap .login-btn {
  margin-top: 14px;
  width: 130px;
  height: 32px;
  line-height: 32px;
  margin-bottom: 74px;
}
.access-wrap-public .non-access-img {
  margin-top: 42px;
}
.access-wrap-public .text-info {
  margin-top: 20px;
}
.access-wrap-public .login-btn {
  width: 80px;
  margin-bottom: 30px;
}
.access-wrap-public .creat-questionnaire {
  margin-bottom: 54px;
}
html, body {
    height: 100%;
}
body {
    background-color: #f5f7fa;
}

.query__open {
    overflow: hidden !important;
}

.query__header {
    font-size: 24px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    background-color: #fff;
    box-shadow: 0px 5px 11px 1px rgba(206, 206, 206, 0.34);
}

.query__content {
    overflow: hidden;
    width: 846px;
    margin: 40px auto;
    background-color: #fff;
    border-radius: 10px;
}

.query__inner {
    padding: 0px;
}

.query__conWrap {
    overflow: hidden;
    min-height: 94px;
    *min-height: 40px;
    padding-top: 30px;
    border-radius: 10px 10px 0 0;
    background-color: #fafbfc;
    border-bottom: 1px solid #ebf0f5;
    -webkit-tap-highlight-color:transparent;    
}

.query__conDesc {
    font-size: 14px;
    line-height: 34px;
    cursor: pointer;
    padding:0 10px;
}

.query__conDesc .tit {
    position: relative;
    *top: -10px;
}

.query__conDesc .box {
    display: inline-block;
    *display: inline;
    zoom: 1;
    font-size: 12px;
    color: #666;
    line-height: 18px;
    padding: 7px 16px;
    border-radius: 4px;
    border: 1px dotted #ccc;
    background-color: #fff;
    width: 82%;
    vertical-align: middle;
}

.query__search {
    display: none;
    font-size: 14px;
    margin-top: 22px;
}

.query__search-items {
    margin-bottom: 10px;
}

.query__search-items label {
    display: block;
    color: #333;
    max-width: 50%;
    margin-right: 4px;
    line-height: 24px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-bottom: 6px;
}

.query__search-items input[type="text"] {
    display: block;
    width: 100%;
    height: 36px;
    *height: 14px;
    line-height: 14px;
    padding: 10px 15px;
    border-radius: 4px;
    background-color: #fff;
    border: 1px solid #cccccc;
}

.query__search-btn {
    width: 84px;
    height: 34px;
    font-size: 14px;
    line-height: 32px;
    margin-top: 10px;
    margin-bottom: 30px;
}

.query__prompt {
    font-size: 12px;
    color: #666;
    margin-bottom: 12px;
    text-align: left;
}

.query__body {
    font-size: 14px;
    padding-bottom: 10px;
    border-radius: 0 0 10px 10px;
}

.query__amount {
    color: #999;
    padding: 0 20px;
    margin: 30px 0 20px;
}

.query__copies {
    
    -webkit-tap-highlight-color: transparent;
}

.query__copies .query__data {
    position: relative;
    display: none;
    padding: 0 10px 40px;
    border-radius: 8px;
    /*border:1px solid #1ea0fa;*/
    margin: 0 10px 0 10px;
}

.query__copies .query__data-details {
    background-color: #ffffff;
}

.query__page {
    line-height: 52px;
    border-bottom: 2px solid #f5f8fa;
    cursor: pointer;
    padding:0 20px;
}
.query__copies:last-child .query__page{
    border-bottom:none;
}
.current .query__page {
    border-bottom: none;
}
.query__page:hover,
.query__page:hover .query__status-word,
.query__copies .current .query__page,
.query__copies .current .query__status-word {
    color: #1ea0fa;
}

.query__page:hover .query__page-icon,
.query__copies .current .query__page .query__page-icon  {
    background-position: -22px 0;
}

.query__page:hover .query__status-icon {
    background-position: -20px 0px;
}

.query__page-icon {
    width: 20px;
    height: 20px;
    background-image: url("/images/newimg/result-query/web-icon.png");
    background-position: 0 0;
}

.query__status {
    font-weight: normal;
    color: #999999;
}

.query__status-icon {
    width: 18px;
    height: 18px;
    background-image: url("/images/newimg/result-query/up.png");
    background-position: 0 0;
}

.query__copies .current .query__page .query__status-icon {
    background-position: 18px 18px;
}

.query__status-word {
    display: inline-block;
    *display: inline;
    zoom: 1;
}

.query__manual {
    margin-top:15px;
}

.query__manual p {
    color: #666;
    line-height: 22px;
    margin-top: 10px;
    padding:0 15px;
    word-break:break-all;
}

.query__data-shopInfoTable {
    margin: 28px 0 20px;
    line-height: 40px;
    border-radius: 6px;
    border: 1px solid #e6e6e6;
    background-color: #fff;
}

.shopInfoTable__wrap {
    overflow: hidden;
    color: #333;
    font-weight:bold;
}

.shopInfoTable__list {
    border-top: 1px solid #e6e6e6;
    border-bottom: 1px solid #e6e6e6;
}

.query__data-shopInfoTable .name {
    width: 48%;
    float: left;
    padding-left: 30px;
}
.query__data-shopInfoTable .num {
    width: 10%;
    float: left;
    text-align: center;
}

.query__data-shopInfoTable .price {
    width: 14%;
    float: right;
    text-align: right;
    padding-right: 30px;
}

.shopInfoTable__list {
    overflow: hidden;
}

.query__data-details {
    overflow: hidden;
    padding: 26px 10px;
    border-radius: 6px;
    background-color: #fafbfc;
}

.query__data-details dl {
    float: left;
    width: 50%;
    line-height: 24px;
}

.query__data-details dt {
    color: #666;
    min-width: 80px;
}

.query__data-details dt,
.query__data-details dd {
    float: left;
    line-height: 24px;
}
.query__data-details dd {
    width:286px;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
}
.gray-deep {
    color: #999999;
}
.query__data-result {
    padding:0 10px;
    border-top: 2px solid #1ea0fa;
    margin-bottom:15px;
}
.query__data-result .data__items:first-child {
    padding-top: 26px;
}

.data__items {
    padding-top: 10px;
    line-height: 22px;
    border-bottom: 1px dashed #d6d6d6;
}
    .data__items:last-child {
        border-bottom:0px;
    }
.data__items .data__tit {
color:#4d4d4d;
}
.data__items .data__key {
    color: #000;
    padding:4px 0 12px;
   line-height:1.5;
   word-break:break-all;
}

.query__putAway {
    position: absolute;
    bottom: 0px;
    left: 0;
    right: 0;
    text-align: center;
    background-color: #eeeeee;
    height: 40px;
    line-height: 40px;
    cursor:pointer;
}
.no-touch .query__putAway:hover {
    color: #1ea0fa;   
}
.no-touch .query__putAway:hover .query__statusUp-icon {
    background-position: -20px -20px;
}
.query__statusUp-icon {
    width: 18px;
    height: 18px;
    background-image: url(/images/newimg/result-query/up.png);
    background-position: 0 -20px;
}

.data__section {
    font-size: 16px;
    color: #333;
    line-height: 26px;
    font-weight: bold;
    padding: 25px 0;
}

.data__fill-underline {
    display: inline-block;
    width: 80px;
    height: 1px;
    vertical-align: bottom;
    background-color: #333;
    text-decoration: underline;
}

.data__matrix {
    line-height: 26px;
    background-color: transparent;
}

.data__matrix dt {
    max-width: 470px;
    min-width: 262px;
    margin-right: 60px;
    float: left;
    color: #333;
}

.data__matrix dd {
    float: left;
    color: #666;
}

.data__key .data__matrix:nth-last-of-type(1) {
    margin-bottom: 8px;
}

.data__key .data__matrix:not(:last-child) dd div:nth-last-of-type(1) {
    margin-bottom: 10px;
}

.data__shop {
    overflow: hidden;
    background-color: transparent;
}

.data__shop>* {
    float: left;
    width: 50%;
    text-indent: 30px;
    line-height: 30px;
}

.data__upload {
    overflow: hidden;
}

.data__upload-img {
    width: 80px;
    height: 80px;
}

.data__upload img {
    border-radius: 4px;
}

.data__upload .btn {
    display: block;
    width: 85px;
    height: 26px;
    line-height: 24px;
    margin-top: 10px;
    margin-left: 12px;
}
.not_wrap{display:flex;margin-top:25px;}
.not_item{flex:1 1 auto;display:flex;width:25%;height:60px;background:#FAFBFF;justify-content:center;flex-direction:column;align-items:center;color:#9B9B9B;font-size:12px;cursor:pointer}
.not_item img{width:22px;height:22px;}
.query__touch-bg {
    display: none;
    position: absolute;
    top: 94px;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.5)
}
 .touch .visit_ent
 {
    margin: 0 auto 60px;
    position:relative;
    top:46px;
    width: 100%;
    background-color: #ffffff;
    -webkit-box-shadow: 0 4px 13px 2px rgba(177, 185, 193, 0.54);
    -moz-box-shadow: 0 4px 13px 2px rgba(177, 185, 193, 0.54);
    box-shadow: 0 4px 13px 2px rgba(177, 185, 193, 0.54);
    border-radius: 4px;
    overflow: hidden;
 }
.touch .external_query_cond label .input-box {
    margin-top: 12px;
    margin-bottom: 20px;
    width: 100%;
    height: 40px;
    background-color: #ebedf0;
    border-radius: 4px;
}
 .touch  .query-btn-box .query-btn {
    width: 100%;
    height: 40px;
    line-height: 40px;
    margin-bottom: 50px;
}
.touch .external_query_cond {
    margin-top: 28px;
    padding: 0 20px;
    margin-left:0px;
}
  .touch   .external_query_cond .strong 
  {
font-size:16px;
  }
 .touch  .entrance_container {
    width: 100%;
    padding: 0 10px;
    background:#fff;
}
.touch .visit_ent .v-cont .caption {
    margin: 38px 20px 0
}
.touch .visit_ent .v-cont .password-box .input-box {
    width: 100%;
    margin-right: 0px;
}
.touch .visit_ent .v-cont .password-box .a-visit {
    width: 100%;
}
@media (min-width: 320px) {
    .touch body {
        min-width: 100%;
    }
    .touch .query__header {
        font-size: 18px;
        color: #fff;
        height: 50px;
        line-height: 50px;
        background-color: #29a4fa;
    }
    .touch .query__content {
        width: 100%;
        margin: 0 auto;
        border-radius: 0;
        background-color: transparent
    }
    .touch .query__conWrap {
        width: 100%;
        min-height: 44px;
        border-radius: 0;
        background-color: #fff;
        border-bottom: none;
        padding-top: 0;
        z-index: 1;
    }
    .touch .query__conWrap::after {
        content: "";
        position: absolute;
        top: 44px;
        left: 0;
        right: 0;
        height: 1px;
        background-color: #e6e6e6;
    }
    .touch .query__conDesc {
        display: flex;
        align-items: center;
        position: relative;
        font-size: 16px;
        line-height: 44px;
        padding: 0 14px;
    }
    /*.touch .query__conDesc::after {
        content: "";
        position: absolute;
        top: 18px;
        right: 0;
        width: 13px;
        height: 8px;
        background-image: url("/images/newimg/result-query/drop-down.png");
        background-size: 13px 8px;
    }
    @media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
        .touch .query__conDesc::after {
            background-image: url("/images/newimg/result-query/drop-down@2x.png");
        }
    }*/
    .touch .query__conDesc .tit {
        display: none;
        flex-shrink:0;
    }
    .touch .query__conDesc .box {
      font-size: 16px;
    padding: 0;
    line-height: 44px;
    border-radius: 0;
    border: none;
    height: 44px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
       max-width: calc(100% - 64px);
    }
    .touch .query__conDesc .btn1 {
        height: 24px;
        float: right;
        font-size: 14px;
    }
 
   .touch  .visit_ent .v-cont .tit-text
   {
      position:inherit;
   }
    .touch .query__amount {
        color: #999;
        margin: 0;
        padding:5px 16px;
        line-height: 30px;
        font-size:16px;
        background-color: #ebedf0;
    }
    .touch .query__search {
        margin-top: 20px;
    }
    .touch .query__search-items input[type="text"] {
        height: 40px;
        line-height: 18px;
        padding: 12px 15px;
    }
    .touch .query__search-btn {
        width: 100%;
        height: 40px;
        font-size: 16px;
        line-height: 38px;
    }
    .touch .query__prompt {
        display: block;
    }
    .touch .query__page  {
        line-height: 64px;
        padding:0;
    }
    .touch .query__body .query__inner {
        padding: 0;
    }
    .touch .query__page {
        text-indent: 12px;
        font-weight: normal;
        border-bottom: 1px solid #ebedf0;
    }
   
    .touch .query__page-icon {
        display: none;
    }

    .touch .query__status-word {
        display: none;
    }
    .touch .query__status-icon {
        margin-right: 16px;
        margin-top:24px;
        display:block;
    }
    .touch .query__search-items label {
        color: #666;
    }
    .touch .query__copies {
        margin-bottom: 6px;
        background-color: #fff;
    }
    /*.query__copies .query__data {
         padding: 0 0px 30px;
    }*/
    .touch .query__copies .query__data {
        border-radius: 0;
        border: none;
        padding:0px;
        background-color: #fff;
        margin:0;
    }
    .touch .query__data-shopInfoTable .name {
        width: 65%;
    }
    .touch .query__data-shopInfoTable .price {
        width: 25%;
        padding-right: 16px;
    }
    .touch .query__data-shopInfoTable .name {
        padding-left: 16px;
    }
    .touch .query__data-details {
        padding: 10px 8px 0;
    }
    .touch .query__data-details dl {
        width: 100%;
    }
    .touch .query__data-result {
        border-width: 1px;
        margin-top: 10px;
        padding:0 8px;
        margin-bottom:25px;
    }
    .touch .query__putAway {
        bottom:10px;
    }
    .touch .data__section {
        font-size: 14px;
        color: #666;
        line-height: 24px;
        font-weight: normal;
    }
    .touch .data__matrix {
        padding: 20px 20px 0;
        background-color: #f7f7f7;
    }
    .touch .data__matrix dt,
    .touch .data__matrix dd {
        float: none;
    }
    .touch .data__matrix dd {
        text-indent: 23px;
    }
     .touch .data__key .data__matrix {
        padding: 20px 20px 0;
        background-color: #f7f7f7;
        font-weight:normal;
    }
    .touch .data__key .data__matrix:not(:nth-of-type(1)) {
        padding-top: 15px;
    }
    .touch .data__matrix dt,
    .touch .data__matrix dd {
        float: none;
    }
    .touch .data__key .data__matrix:nth-last-of-type(1) {
        padding-bottom: 20px;
    }
    .touch .data__matrix dt {
    color: #4d4d4d;
}
   .touch .data__matrix dd {
    color: #333;
    font-weight:bold;
}
    .touch .data__shop {
        padding: 10px 0;
        background-color: #f7f7f7;
    }
    .touch .data__upload-img {
        width: 100%;
        height: auto;
        margin-bottom: 16px;
    }
    .touch .data__upload .btn:first-child {
        display: none;
    }
    .touch .data__upload .btn {
        margin-left: 0;
        margin-top: 0;
    }
    .touch  .query__amount
    {
          color: #999;
    background:#e6e6e6;
    font-size:14px;
    }
   .touch .query__data-details dt
  
   {
       overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
   }
}




.uploadBox li {
    overflow: hidden;
    font-size: 14px;
    color: #6A6A6A;
    border-bottom: 1px solid #F7F7F7;
    max-width: 500px;
    float: none;
}

    .uploadBox li .box {
        height: 45px;
        line-height: 45px;
        float: left;
        box-shadow: none;
    }

    .uploadBox li .tit {
        margin-left: 10px;
    }
.data__items .data__key a {
    color: #8B8B8B;
}
.data__items .data__key a:hover {
    color: #1ea0fa;
}
.uploadmo {
    width: 20px;
    height: 20px;
    background-image: url("/images/newimg/newupload/download@3x.png");
    background-size: 20px 20px;
    text-indent: -99999px;
    display: inline-block;
}
.mestable {
    color: #333333;
}
.mestable  .title {
    display:inline-block;
    width: 80px;
    color: #666666;
    font-weight:normal !important;
}
.mestable .mesitem {
    width:40%;
    float:left;
    padding-bottom: 10px;
}
.mestable {
    padding: 30px 20px 20px;
    border-bottom: 2px solid #0099ff;
}
.mesitem span{
    font-weight:600
}
.inputBox {
    padding: 16px 30px;
    height: 170px;
    overflow-y: auto;
    box-sizing: content-box;
    font-size: 14px;
}
#divData{
    padding:20px;
}
sub, sup {
    line-height:normal;
}
@media screen and (max-width:780px) {
    .query__data-details dd {
        width: -webkit-calc(100% - 90px);
        width: -moz-calc(100% - 90px);
        width: calc(100% - 90px);
    }
    #divData {
        padding: 0;
    }
    .mestable .mesitem {
        width: 100%;
    }
    .mestable {
        background:#fff;
        padding: 20px 14px;
        border-bottom: 1px solid #ebedf0;
    }
    .inputBox {
        height: 150px;
        padding: 10px 20px 16px;
    }
    .bottom_control {
        padding: 8px 20px !important;
        border-top: 0 !important;
    }
    .bottom_control .wjxui-btn{
        height:45px;
        display:block;
        line-height:45px;
        font-size:16px;
    }
    .bottom_control .wjxui-btn-primary {
        display: none
    }
    .touch .query__data-result {
        padding: 0 14px;
    }
    .touch .query__data-details {
        padding: 10px 14px 0;
    }
    .query__data-result .data__items:first-child {
        padding-top: 14px;
    }
    .query__data-result {
        position: relative;
        border-top: 1px solid #d6d6d6;
    }
   
}